@font-face {
	font-family: 'Sarabun';
	font-style: normal;
	font-weight: bold;
	src: local('Sarabun'), url('../fonts/sarabun-bold.otf') format('truetype');
}

/* forms */
form.newsletter p {
	margin: 0;
}

form.newsletter label {
	font-size: 17px;
	margin-right: 10px;
}

form.newsletter .opt-in label {
	font-size: 17px;
	margin-right: 10px;
}

.select,
form.freeform_form select {
  height: 44px;
}

span.red {
	color: #f30;
}

a.previous {
	float: left;
	margin-right: 20px;
}

a.next {
	float: right;
}

form.newsletter p {
	margin: 0 0 20px;
	color: #a7acd2;
	font-size: 17px;
}

form.newsletter p label {
	color: #a7acd2;
	font-size: 17px;
}

a.newsletter {
	display: none;
}

form.newsletter input {
	width: 100%;
	border: none;
	padding: 10px;
	font-size: 17px;
	border-radius: 8px;
	color: #626262;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

form.newsletter p.checkbox {
	margin-bottom: 25px;
}

form.newsletter input.checkbox {
	display: none;
	width: 20px;
}

form.newsletter p label {
	cursor: pointer;
}

form.newsletter p label:before {
	width: 15px;
	height: 15px;
	margin-right: 5px;
	background-color: rgba(237, 237, 237, 0.15);
	content: '';
	display: inline-block;
	vertical-align: middle;
}

form.newsletter p input[type="checkbox"]:checked + label:before {
	content: 'X';
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
}

form.newsletter button.submit {
	font-family: 'Sarabun', cursive;
	/*width: 100%;*/
	padding: 14px 25px;
	color: #fff;
	font-weight: 600;
	border: none;
	/*font-size: 20;*/
	border-radius: 8px;
   -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

form.newsletter input[type="text"],
form.newsletter input[type="email"] {
    padding: 16px;
	background-color: rgba(237, 237, 237, 0.15);
}

form.newsletter h3 {
	/*display: none;*/
	color: #FFF;
}

body.home form.newsletter h3 {
	display: block;
	font-size: 28px;
	color: white;
	font-weight: 600;
	text-align: left;

}

div#shop-search {
/*	float: right;
	clear: right;*/
}

div#shop-search label {
	display: none;
}

form.freeform_form textarea,
form.freeform_form input[type="text"],
form.freeform_form input[type="email"],
form.freeform_form input[type="url"],
form.freeform_form input[type="number"],
form.freeform_form input[type="password"],
form.freeform_form input[type="search"],
form.freeform_form select,
textarea.text_area,
input.text_field {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: #fff;
	font-family: inherit;
	border: 1px solid #f2f2f2;
	display: block;
	margin: 0;
	padding: 12px;
	width: 100%;
	*height: auto;
	color: #454545;
}

div#shop-search input[type="submit"],
form.freeform_form input[type="submit"],
.button {
	font-family: 'Sarabun', cursive;
	border: 0;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-size: 27px;
	margin: 0;
	padding: 22px 70px;
	position: relative;
	text-align: left;
	text-decoration: none;
	font-weight: 600;
	width: auto;
	border-radius: 5px;
	background: url('/public/skin/button-image.png'), #CF60C3;
	background-repeat: no-repeat;
	background-position: top;
	background-size: contain;
	text-shadow: 2px 2px 0 rgba(149, 70, 138, 0.2);
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	text-transform: inherit;
}

.button-blue {
	border: 0;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-size: 24px;
	margin: 0;
	padding: 20px 40px;
	position: relative;
	text-align: left;
	border-radius: 5px;
	text-decoration: none;
	font-weight: 600;
	width: auto;
	background: #29abbd; /* Old browsers */
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.button-dblue {
	border: 0;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	font-size: 24px;
	margin: 0;
	padding: 20px 40px;
	position: relative;
	text-align: left;
	text-decoration: none;
	font-weight: 600;
	border-radius: 5px;
	width: auto;
	text-shadow: 0 2px 2px rgba(0,0,0,.3);
	background: #75c2e6; /* Old browsers */
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.button.search {
	color: #737373;
	background: #fff;
	font-size: 16px;
 	padding: 8px 15px;
}

.button.white {
	background: #fff url(/public/skin/arrow-business.png) 10px center no-repeat;
	font-size: 16px;
	color: #000;
	text-shadow: none;
	padding: 10px 10px 10px 35px;
	z-index: 100;
}


.button.white:hover {
	background: #fff url(/public/skin/arrow-business.png) 10px center no-repeat;
	color: #29abbd;
}

.store_product_form .button,
form#checkout_form .button-small {
	font-size: 18px;
	padding: 20px 30px;
	border-radius: 5px;
}

.button.medium {
	font-size: 20px;
	padding: 15px 30px;
}

form.freeform_form input[type="submit"] {

	padding: 20px 100px;
}

.button i {
	margin-left: 0px;
}

.button.button-small {
	padding: 20px 30px;
	font-size: 18px;
}


.button-blue.small {
	padding: 20px 25px;
	font-size: 18px;
}

div#shop-search input[type="submit"] {
	font-size: 12px;
	padding: 6px 10px 5px;

	box-shadow: none;
}

div#shop-search input[type="submit"]:hover,
form.freeform_form input[type="submit"]:hover,
.button:hover,
form.newsletter button.submit:hover {
	background: url('/public/skin/button-image.png'), #b14ca5;
	background-repeat: no-repeat;
	background-position: top;
	background-size: contain;
	color: #FFF;
}

.button-blue:hover {
	background: #75c2e6;
	color: #FFF
}

form.freeform_form textarea,
textarea.text_area {
	height: auto;
	resize: vertical;
}

form.freeform_form fieldset,
div.fieldset {
	padding: 0px;
	margin-bottom: 20px;
	border: 0;
}

form.freeform_form legend {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
}

div#recaptcha_container {
	margin-bottom: 10px;
}


input#recaptcha_response_field {
	padding: 0;
	height: auto;
}

form.freeform_form label.field_label,
form.freeform_form label.bold {
	display: block;
	margin-bottom: 10px;
	font-weight: 600;
}

form.freeform_form label.field_label span.info {
	float: right;
	font-weight: normal;
	font-size: 12px;
}

.placeholder {
	color: #444;
}

div#general_errors {

}

span.error_message, div#general_errors {
	font-size: 12px;
	display: none;
	padding: 4px 6px;
	margin-bottom: 10px;
	background: #c60f13;
	color: #fff;
	font-weight: bold;
}

span.required_item {
	color: #F00;
}


#search input#keywords {
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: #fff;
    font-family: inherit;
    border: none;
    display: block;
    margin: 0;
    width: 100%;
    color: #454545;
    padding: 16px;
    font-size: 28px;
    border-radius: 6px 0 0 6px;
}

#search .columns {
	padding: 0;
}

#search button {
    border-radius: 0 6px 6px 0;
    padding: 0;
    width: 100%;
    text-align: center;
		box-shadow: none;
		height: 70px;
}

form.filter .product-sort {
	margin-bottom: 20px;
	border: 1px solid #e7e7e7;
}
